/* CSS Document */

*{margin:0px; padding:0px}

img{border:none}

table.col{border-collapse:collapse}

.db{display:block}
.di{display:inline}

.l{display:block;float:left}
.c{display:block;margin-left:auto;margin-right:auto}
.r{display:block;float:right}

.cl{clear:both}

.tl{}
.tc{}
.tr{text-align:right}

.cp{cursor:pointer}

.pt1{padding-top:1px}
.pt2{padding-top:2px}
.pt15{padding-top:15px}

.pr5{padding-right:5px}
.pr10{padding-right:10px}

.pb1{padding-bottom:1px}
.pb2{padding-bottom:2px}
.pb5{padding-bottom:5px}
.pb10{padding-bottom:10px}

.pl5{padding-left:5px}
.pl10{padding-left:10px}

.mlm2{margin-left:-2px}

.w25{width:25px}
.w50{width:50px}
.w100p{width:100%}

h1{
/*border-bottom:2px solid #e7e7e7;*/
margin:0px 0px 10px 0px;
}

h2{
height:24px;
background:#a4acb4;
padding:5px 10px 0px 10px;
margin:20px 0px 2px 0px;
}

h2.h2notopm{
margin-top:0px;
}

h3{
height:24px;
background:#477dcf;
padding:5px 10px 0px 10px;
margin:20px 0px 2px 0px;
}

h4{
padding:15px 20px 0px 0px;
}

body{
background:#fff;
}

.main_table{
width:100%;
}

.main_table td{
vertical-align:top;
}

.main_table .top_tr .left_td{
background:url(../images/top_lbg.gif) top repeat-x;
}

.main_table .top_tr .cent_td{
width:998px;
}

.main_table .top_tr .right_td{
background:url(../images/top_rbg.gif) top repeat-x;
}

.main{
width:998px;
}

.main_table .top_tr .cent_td .main{
width:998px!important;
}


/* Header */

.main .header{
height:137px;
background:url(../images/header_bg.gif) top repeat-x;
}

.main .header .logo{
display:block;
float:left;
}

.main .header .h_top { height: 41px; width: 738px; float: right; padding:18px 0px 0px 0px; }
.main .header .h_top .search { float:left; padding: 0px 0px 0px 22px; }
.main .header .h_top .search .input_text{ height: 18px; width: 200px; float:left; border: 1px solid #a5acb2; padding:2px 3px 0px 3px; }
.main .header .h_top .search .input_text_watermark { 
  color:#ccc; 
  font-family:"Trebuchet MS"; font-size:11px;
  height:18px;
  width:112px;
  float:left;
  border:1px solid #a5acb2;
  padding:2px 3px 0px 3px;
}
.main .header .h_top .search .button{ float:left; margin:2px 10px 0px 10px; }
.lang_RU .header .h_top .search .watermark { background: url(../images/search_wm.gif) top left no-repeat; }
.lang_DE .header .h_top .search .watermark { background: url(../images/de/search_wm.gif) top left no-repeat; }
.lang_EN .header .h_top .search .watermark { background: url(../images/en/search_wm.gif) top left no-repeat; }



.main .header .h_top .filter{
width:300px;
float:left;
}

.main .header .h_top .filter .filter_body{
float:left;
}


.main .header .h_top .filter span{
padding:0px 10px 0px 0px;
}

.main .header .h_top .filter select{
width:80px;
line-height:10px;
}

.main .header .h_top .filter .button{
float:left;
margin:2px 0px 0px 4px;
}

.main .header .h_top .language{
float:right;
padding:0px 10px 0px 0px;
}

.main .header .h_top .language .lang_ru{
display:inline;
background:url(../images/flag_rus.gif) 0px 3px no-repeat;
padding:0px 0px 0px 14px;
}

.main .header .h_top .language .lang_en{
display:inline;
background:url(../images/flag_eng.gif) 0px 4px no-repeat;
margin-left:8px;
padding:0px 0px 0px 14px;
}

.main .header .h_top .language .lang_de{
display:inline;
background:url(../images/flag_ger.gif) 0px 4px no-repeat;
margin-left:8px;
padding:0px 0px 0px 14px;
}

.main .header .h_top .language span, .main .header .h_top .language a{
padding:0px 10px;
}

.main .header .h_top .language a:act{
color:#000!important;
}

.main .header .menu{
height:66px;
float:right;
padding:0px 10px 0px 0px;
}

.main .header .menu img{
float:left;
}

.main .header .pvers_link{
width:161px;
height:16px;
clear:right;
float:right;
padding:3px 0px 0px 0px;
}

.main .header .pvers_link img{
float:left;
margin:0px 7px 0px 0px;
}

/* Content */

.rightcol .pvers_link{
height:16px;
text-transform:uppercase;
background:#fff;
padding:3px 0px 10px 0px;
}

.rightcol .pvers_link.pvl_car{
padding-left:19px;
}

.rightcol .pvers_link img{
float:left;
margin:0px 7px 0px 0px;
}

.main .content{
width:982px;
padding:9px 8px 20px 8px;
}

.main .content .content_table{
width:100%;
}

.main .content .content_table td{
vertical-align:top;
}

.main .content .content_table .leftcol{
width:191px;
background:#e7e7e7;
padding:10px;
}

.main .content .content_table .leftcol .statistics{
padding:0px 0px 15px 30px;
}

.main .content .content_table .leftcol .othecars{
padding:0px 0px 15px 15px;
}

.main .content .content_table .infoblock{

}

.main .content .content_table .infoblock .ib_title{
height:24px;
background:url(../images/ib_close.gif) 5px 8px no-repeat #477dcf;
padding:3px 0px 0px 20px;
margin-bottom:3px;
}

.ib_title, .ib_title *{
cursor:hand;
cursor:pointer;
}

.main .content .content_table .infoblock .ib_body{
background:#fff;
display:none;
padding:2px 5px 5px 5px;
}

.main .content .content_table .infoblock.ibopen .ib_title{
background:url(../images/ib_open.gif) 5px 8px no-repeat #477dcf;
}

.main .content .content_table .infoblock.ibopen .ib_body{
display:block;
}

.main .content .content_table .infoblock ul li{
list-style:none;
margin: -3px 0px -3px 0px;
}

.main .content .content_table .infoblock ul a.bold{
font-weight:bold!important;
list-style:none;
}

.main .content .content_table .infoblock ul li{
background:url(../images/ul.gif) 0px 8px no-repeat;
padding:5px 0px 5px 12px;
}

.main .content .content_table .leftcol .ltitle{
padding:10px 0px 2px 0px;
}

.main .content .content_table .leftcol .llinks{
padding:10px 0px 0px 0px;
}

/* Document Body */

.topads{
height:90px;
width:760px;
top:146px;
position:absolute;
background:#fff;
padding:0px 0px 10px 0px;
z-index:0;
}

.h_ads{
  height: 16px;
  padding: 0px 0px 0px 26px;
  text-align: right;
}

.f_ads{
  width:978px;
  padding: 0px 10px 10px 10px;
  margin:auto;
}

.f_ads div{
padding:0px 0px 0px 20px;
}

.main .content .content_table .centcol{
/*width:430px;*/
width:420px;
/*background:url(../images/centr_bg.gif) right repeat-y;*/
padding:99px 11px 10px 12px;
}

.main .content .content_table.notopbnnr .centcol{
padding-top:0px!important;
}

.main .content .content_table .centcol .doc_body{
/*width:430px;*/
width:420px;
/*background:url(../images/rightcol_top.gif) top repeat-x;*/
}

.main .content .content_table .centcol .doc_body h2{
margin-top:0px;
}

.doc_body h1{
height:auto;
line-height:normal;
border-top:1px solid #fff;
text-align: left;
}

.main .content .content_table.ct_article .centcol .doc_body{
border-top:1px solid #fff;
width:auto!important;
}

.main .content .content_table .centcol .indexcell{}

.main .content .content_table .centcol .indexcell img{
display:block;
}

.main .content .content_table .centcol .indexcell .ic_top{
padding:20px 0px 0px 0px;
}

.main .content .content_table .centcol .indexcell .pic{
display:block;
}

.main .content .content_table .centcol .indexcell .cd_banner {
 padding-top: 15px;
}

.main .content .content_table .centcol .indexcell .piclabel{
  display :block;
/*background:url(../images/more_link.gif) 392px 14px no-repeat;*/
  padding: 0px 0px 5px 0px;
}

.main .content .content_table .centcol .indexcell .piclabel span.l {
  display: inline;
  float: none;
}

.main .content .content_table .centcol .indexcell .piclabel img.l {
  display: inline;
  float: none;
  padding-top: 0px;
  vertical-align: middle;
}

.main .content .content_table .centcol .indexcell .piclabeldiv{
padding:7px 0px 10px 0px;
}

.main .content .content_table .centcol .doc_body .indexcell .rtitle {
  padding: 5px 0px 0px 0px;
}

.main .content .content_table .centcol .doc_body .indexcell .rtitle img{
  display: inline;
  margin-left: 5px;
}

.main .content .content_table .centcol .doc_body .indexcell #div_lpager .l_pager {
  height: 50px;
}

.main .content .content_table .centcol .doc_body .indexcell #div_lpager .l_pager .pleft {
  float: left;
  padding: 10px 0px;
}

.main .content .content_table .centcol .doc_body .indexcell #div_lpager .l_pager .pright {
  float: right;
  padding: 10px 0px;
}

.main .content .content_table .centcol .welcome{
background:#a4acb4;
padding:5px 10px;
}

.main .content .content_table .centcol .welcome p{
padding:5px 0px;
}

.main .content .content_table .centcol .razdely_table{}

.main .content .content_table .centcol .razdely_table .title{
padding:0px 0px 5px 0px;
}

.main .content .content_table .centcol .razdely_table td{
vertical-align:top;
width:50%;
padding:10px 0px 10px 0px;
}

.main .content .content_table .centcol .razdely_table .cell{
padding:0px 15px 0px 0px;
}

.main .content .content_table .centcol .newcars_table{}

.main .content .content_table .centcol .newcars_table th{
padding:5px 10px 5px 0px;
}

.main .content .content_table .centcol .newcars_table td{
vertical-align:top;
padding:0px 15px 10px 0px;
}

.main .content .content_table .centcol .newcars_table ul{
list-style:none;
}

.main .content .content_table .centcol .newcars_table ul li{
background:url(../images/ul.gif) 0px 6px no-repeat;
padding:2px 0px 2px 14px;
}

.main .content .content_table .centcol .breadcrumbs{
padding:0px 0px 0px 0px;
}

.main .content .content_table .centcol .breadcrumbs span{
display:block;
}

.main .content .content_table .centcol .articles{
background:url(../images/icon_articles.gif) 0px 0px no-repeat;
padding:0px 0px 10px 22px;
}

.main .content .content_table .centcol .comment{
font-size:12px;
color:#000!important;
background:url(../images/icon_comments.gif) 0px 10px no-repeat;
padding:10px 10px 10px 22px;
border-bottom:#e7e7e7 2px solid;
}

.main .content .content_table .centcol .comment a{
color:#000!important;
}

.main .content .content_table .centcol .comment .comment_top{
font-size:12px;
color:#000!important;
padding:0px 0px 14px 0px;
}

.main .content .content_table .centcol .comment .comment_top a{
color:#000!important;
}

.main .content .content_table .article{
  background: url(../images/ul2.gif) 8px 13px no-repeat;
  padding: 10px 0px 0px 22px;
}


/* Article */

.main .content .content_table.ct_article .centcol{
width:auto!important;
text-align:justify;
padding-left:25px;
padding-top:0px!important;
padding-right:23px;
}

.main .content .content_table.ct_car .centcol{
  width:auto!important;
  text-align:left;
  padding-left:0;
  padding-top:0px!important;
  padding-right:0;
}

.main .content .content_table.ct_car .centcol .doc_body {
  width:970px
}

.main .content .content_table.ct_car .centcol .doc_body .main_menu {
  padding: 5px 0px 5px 15px;
  font: 11px Verdana;
  clear: both;
}

.main .content .content_table.ct_car .centcol .doc_body .main_menu a {
  color: #477dcf;
}

.main .content .content_table.ct_car .centcol .doc_body .main_menu span {
  padding: 0px 5px;
}

.main .content .content_table .articletop{
padding:15px 0px 16px 0px;
}

.main .content .content_table .artcl_author{
padding:10px 0px 0px 0px;
}

.main .content .content_table.ct_article .rightcol{
width:230px!important;
}

.main .content .content_table.ct_article .rightcol .rcartclbody{
padding-top:10px!important;
padding-right:3px!important;
padding-left:8px!important;
}

.main .content .content_table.ct_article .rightcol img{
display:block;
}

.main .content .content_table.ct_article .rightcol .rightcol_body{
width:206px;
}

.artcltopbanner{
padding:0px 0px 12px 0px;
}

.artclrbanner { padding:0px 0px 10px 3px; }
.artclrbanner img { display:block; }

.artclbanner728x90{
height:90px;
padding-bottom:15px;
}

.artclbanner728x90 div{
height:90px;
width:728px;
position:absolute;
margin:0px 0px 0px -17px;
}

/* End of Document Body */

.main .content .content_table .rightcol{
width:auto!important;
/*background:url(../images/rightcol_top.gif) top repeat-x*/
background:#e7e7e7;
}

.crc_body{
height:110px;
background:#fff;
}

.main .content .content_table.notopbnnr .crc_body{
display:none!important;
}

.rightcol_body{
padding:0px 3px 10px 10px;
}

.rightcol_body .welcome {
  margin: -10px -3px 10px -10px;
  padding: 10px;
  font: bold 14px Arial, Helvetica, sans-serif;
  color: #fff;
  background: #a4acb4 repeat;
}

.rightcol_body ul.salon_car {
  padding: 5px 0px;
  list-style-type: none;
  list-style-position: outside;
}

.rightcol_body ul.salon_car li {
  padding: 3px 0px 3px 15px;
  background: url(../images/ul.gif) 0px 7px no-repeat;
}

.rightcol_body .welcome p {
  padding: 5px 0px;
}

.rightcol_body div.title {
  padding: 20px 0px 0px 0px;
}

.rightcol_body div.llinks {
  padding: 10px 0px !important;
}

.rightcol_body div.notice {
  margin-top: 10px;
}

.rightcol_body p.title {
  padding: 10px 0px 3px 0px;
}

.rightcol_body p.title a:focus,
.rightcol_body p.title a:active,
.rightcol_body p.title a {
  color: #477dcf;
}
.rightcol_body p.title a:visited {
  color: #b40eb4;
}
.rightcol_body p.title a:hover {
  color: #c00;
}

.rightcol_body div.text {
  padding: 2px 0px 10px 0px;
}

.rightcol_body div.text a {
  padding-right: 5px;
  color: #000;
}

.main .content .content_table .rightcol .rtitle{
padding:5px 0px 5px 0px;
}

.main .content .content_table .rightcol .rtitle img{
margin-left:5px;
}

.main .content .content_table .rightcol .lu_block{
background:#fff;
padding:10px 3px 6px 3px;
margin:0px 0px 3px 0px;
}

.main .content .content_table .rightcol .sources{
background:#fff;
padding:10px 3px 6px 3px;
margin:0px 0px 3px 0px;
}

.main .content .content_table .lu_pager{
height:37px;
padding:7px 0px 7px 0px;
}

.main .content .content_table .rightcol .lu_pager .pleft{
width:120px;
float:left;
}

.main .content .content_table .rightcol .lu_pager .pright{
width:145px;
float:right;
padding:0px 10px 0px 0px;
}

.main .content .content_table .rightcol .lu_block .lu_date{
padding:0px 0px 0px 5px;
}

.main .content .content_table .rightcol .lu_block .lupdate_table{
width:100%;
}

.main .content .content_table .rightcol .lu_block .lupdate_table .imgtd{
width:200px;
padding:0px 7px 5px 0px;
}

.main .content .content_table .rightcol .lu_block .lupdate_table .texttd{
vertical-align:bottom!important;
padding:0px 0px 5px 0px;
}

.main .content .content_table .rightcol .lu_block .model{
width:183px;
background:url(../images/ul.gif) 6px 4px no-repeat;
padding:0px 0px 0px 18px;
}

.main .content .content_table .rightcol .lu_block .article{
width:183px;
background:url(../images/ul2.gif) 6px 4px no-repeat;
padding:0px 0px 0px 18px;
}

.main .content .content_table .rightcol .narch_link{
padding:25px 0px 30px 140px;
}

.main .content .content_table .rightcol .narch_link img{
float:left;
margin:0px 7px 0px 0px;
}

.main .content .content_table .rightcol .notice{
  margin-right: 7px;
  padding:10px 0px 10px 65px;
  background:url(../images/notice.gif) 20px 13px no-repeat #fff;
}

.main .content .content_table .rightcol .car_text{
padding:10px 15px 0px 10px;
}

.main .content .content_table .rightcol .car_text.ctcmmnts{
padding-bottom:5px;
padding-top:15px;
}

.main .content .content_table .rightcol .car_text .author{
text-align:left;
padding:16px 0px 0px 0px;
}

.main .content .content_table .rightcol .article_img{
padding:10px 10px 15px 3px;
}

.main .content .content_table .rightcol .article_img img{
display:block;
padding:0px 0px 3px 0px;
}

.main .content .content_table .rightcol .article_block{
  background:#fff;
  margin: 0px 0px 10px 3px;
  padding: 5px 0px 10px 0px;
  width: 200px;
}
.main .content .content_table .rightcol .article_block img{
  display: block;
  margin: 0px 0px 5px 5px;
}

.main .content .content_table .rightcol .article_block .piclabel{
background:url(../images/ul.gif) 8px 6px no-repeat;
padding:3px 0px 0px 21px;
}

.shortdescr{
/*background:#a4acb4;*/
background:none;
text-align:left;
padding:10px 10px 5px 10px;
margin:0px 10px 11px 0px;
}

.shortdescr h2{
height:auto;
background:none;
text-align:left;
padding:0px;
margin:0px;
}

.rightcol_body .sources ul{
list-style:none;
}


.rightcol_body .sources ul li{
background:url(../images/ul3.gif) 0px 8px no-repeat;
padding:5px 0px 5px 12px;
}


/* Footer */

.footer{
padding:0px 11px 10px 30px;
}

.footer .copyrights{
float:left;
padding:10px 0px 0px 2px;
}

.footer .copyrights .sm{
display:block;
}

.footer .contactlink{
float:right;
}

.main_table td{
vertical-align:top;
}

.main_table .footer_tr .left_td{
background:#a0a4aa;
}

.main_table .footer_tr .cent_td{
width:1000px!important;
background:#a0a4aa;
}

.main_table .footer_tr .right_td{
background:#a0a4aa;
}

.coometslink{
background:url(../images/img_addcomment.gif) right center no-repeat;
padding-right:14px;
}

/* Print Version */

.print_main{
width:660px!important;
font-family:"Trebuchet MS";
font-size:14px;
color:#000;
padding:20px!important;
}

.print_main *{
color:#000;
}

.print_main .indexcell img{
display:block;
}

.print_main h2{
background:none;
color:#000!important;
text-align:left;
padding:20px 0px 10px 0px;
}

.print_main h2 *{
color:#000!important;
}

.pv_leftcol{
width:430px;
float:left;
text-align:justify;
padding:0px 30px 30px 0px;
}

.print_main .artcl_author, .print_main .author{
font-style:italic;
}

.print_main .car_text{
text-align:justify;
}

.print_main .shortdescr{
padding-left:0px;
}

.print_main .comment{
padding-bottom:15px;
}

.pv_leftcol h1{
text-align:left;
padding:20px 0px;
}

.pv_rightcol{
width:200px;
float:left;
font-size:12px;
padding:100px 0px 30px 0px;
}

.pv_rightcol img{
display:block;
margin:30px 0px 10px 0px;
}

.pv_footer{
font-family:"Trebuchet MS";
font-size:14px;
color:#000!important;
width:660px;
clear:both;
border-top:2px solid #000;
padding:15px 20px 20px 20px;
}

.pv_footer *{
color:#000;
}

.leftcads{
padding:0px 0px 0px 7px;
}

.spacer{
height:1px;
clear:both;
}

/* LeftCol Tabs */

.main .content .content_table .leftcol.lctabs{
background:url(../images/lctabs_bg.gif) left repeat-y #e7e7e7;
padding-left:0px;
}

.leftcol .lcol_tabs{
width:22px;
float:left;
}

.leftcol .lcol_tabs img{
display:block;
margin:1px 0px;
}

.leftcol .lcol_content{
width:162px;
float:left;
padding:0px 0px 0px 7px;
}

.leftcol .lcol_content a strong{font-weight:normal!important}
.leftcol .lcol_content .infoblock .ib_body a{font-weight:normal!important}

/* */

.title_comments{
height:24px;
background:#a4acb4;
font-weight:bold;
color:#fff;
font-family:Trebuchet MS, sans-serif;
font-size:15px;
text-transform:uppercase;
text-align:right;
padding:5px 10px 0px 10px;
margin:10px 0px 2px 0px;
}

.title_comments *{
color:#fff;
}

.auto_make{
padding:10px 0px 10px 0px;
}

.auto_make.am_notpadd{
padding-top:0px;
}

/*---------------pager--------------*/
.toppager.itemtpager{
background:url(/images/list_tbg.gif) top left repeat-x;
padding:10px 10px 15px 10px;
}

.toppager .viewing{
height:20px;
width:150px;
float:left;
padding:3px 0px 0px 0px;
}

.toppager .pnumb{
height:23px;
width:230px!important;
float:right;
}

.toppager .pnumb select{
width:40px;
float:right;
font-family:"Trebuchet MS";
font-size:11px;
margin:0px 0px 0px 4px;
}

.toppager .pnumb span{
float:right;
padding:4px 3px 0px 3px;
}

.toppager .pnumb a{
float:right;
}

.toppager .sort{
height:23px;
width:150px;
float:right;
padding:0px 0px 0px 15px;
}

.toppager .sort span{
float:left;
padding:4px 0px 0px 0px;
}

.toppager .sort select{
width:100px;
float:left;
font-family:"Trebuchet MS";
font-size:11px;
}

.toppager{
padding:0px 0px 15px 12px;
}

.toppager .viewing{
height:20px;
width:150px;
float:left;
padding:3px 0px 0px 0px;
}

.toppager .pnumb{
height:23px;
width:220px;
float:right;
}

.toppager .pnumb select{
width:40px;
float:right;
font-family:"Trebuchet MS";
font-size:11px;
margin:0px 0px 0px 4px;
}

.toppager .pnumb span{
float:right;
padding:4px 3px 0px 3px;
}

.toppager .pnumb a{
float:right;
}

.toppager .sort{
height:23px;
width:150px;
float:right;
padding:0px 0px 0px 15px;
}

.toppager .sort span{
float:left;
padding:4px 0px 0px 0px;
}

.toppager .sort select{
width:100px;
float:left;
font-family:"Trebuchet MS";
font-size:11px;
}

.ratingStar {
background-repeat:no-repeat;
cursor:pointer;
display:block;
font-size:0pt;
height:12px;
margin:0px;
padding:0px;
width:13px;
}
.filledRatingStar {
background-image:url(../Images/FilledStar.png);
}
.emptyRatingStar {
background-image:url(../Images/EmptyStar.png);
}
.savedRatingStar {
background-image:url(../Images/SavedStar.png);
}

/*
.main .content .content_table .comments_form{
font-family:"Trebuchet MS";
margin:0px 0px 10px 0px;
padding:10px 0px 10px 0px;
}
.main .content .content_table .comments_form.contctform{
width:690px;
}

.main .content .content_table .comments_form .cftop{
padding:0px 0px 10px 0px;
}

.cftop .cftop_l{
width:200px;
float:left;
}

.main .content .content_table .comments_form.contctform .cftop_l{
width:345px;
float:left;
}

.cftop .cftop_r{
width:200px;
float:left;
}

.main .content .content_table .comments_form.contctform .cftop_r{
width:345px;
}

.main .content .content_table .comments_form label{
clear:left;
float:left;
padding:2px 10px 0px 0px;
}

.cftop .cftop_r label{
padding-left:10px!important;
}

.main .content .content_table .comments_form .input_text{
height:18px;
width:126px;
float:left;
border:1px solid #a5acb2;
margin:3px 0px;
}

.main .content .content_table .comments_form.contctform .input_text{
width:245px;
}

.main .content .content_table .comments_form .button{
margin:5px 27px 5px 194px;
float:right;
}

.main .content .content_table .comments_form textarea{
width:398px;
float:left;
border:1px solid #a5acb2;
margin:3px 0px;
}

.main .content .content_table .comments_form.contctform textarea{
width:661px;
margin-bottom:10px;
}
*/

table.form { }
table.form .validator { color: red; }

.contctform table.form { width:690px; }
.contctform table.form td.name2 { width:55px; }
.contctform table.form td.name label { display: block; margin:10px 0px 0px 0px; }
.contctform table.form td.name2 label { display: block; margin:3px 0px 3px 0px; }
.contctform table.form td.value2 { width:285px; }
.contctform table.form td.value input.textbox { width:645px; border:1px solid #a5acb2; margin:3px 0px; }
.contctform table.form td.value textarea { width:645px; border:1px solid #a5acb2; margin:3px 0px; }
.contctform table.form td.value2 input.textbox { width:245px; height:18px; border:1px solid #a5acb2; margin:3px 0px; }
.contctform table.form td.value2 textarea { width:245px; height:18px; border:1px solid #a5acb2; margin:3px 0px; }
.contctform table.form td.button { padding: 10px 0px; } 
.contctform table.form td.button a { display: block; padding: 0px 0px 0px 545px; } 

.main .content .llinks { padding: 15px 0px 0px 0px; }

.images { display: block; float: left; width: 920px; padding: 20px 0px 0px 0px; overflow: hidden; }
.images .image { display: block; float: left; width: 920px; position: relative; overflow: hidden; margin: 20px 0px 20px 0px; text-align: center; }
.images .image p { margin: 10px 0px; }
.images .image img { max-width: 910px; max-height: 680px; }
.images .browse { display: block; float: left; width: 920px; position: relative; background: #F0F0F0; }
.images .browse .pad { padding: 5px; }
.images .browse .pad .item { display: inline; float: left; width: 100px; height: 100px; margin: 15px; }
.images .browse .pad .item.selected { margin: 0px; background: #477DCF; padding: 10px; margin: 5px; }
.images .browse .item:hover { margin: 0px; background: #FFFFFF; padding: 10px; margin: 5px; }

.images .after_text  { clear: left; padding: 20px 0px 0px 10px; }

.car .col_1 .folders { margin: 0px 0px 10px 0px; }
.car .col_2 .block { /*padding-bottom: 20px;*/ } /* из за паддинга в комментах фоновый рисунок не совпадает с фоном комента*/
.car .col_2 .rate_block { padding-bottom: 25px !important; }
.car .col_1 .block .image,
.car .col_2 .block .image { padding: 0px; }

#div_search_box .drop {
  border: 1px solid #A5ACB2;
  background: #FFFFFF;
  margin-top: 25px;
  position: absolute;
  z-index: 100;
  display: none;
}
#div_search_box .drop ul {
  list-style: none;
  line-height: 20px;
  padding: 5px 10px;
}
#div_search_box .drop ul li {
  font-size: 12px;
}
#div_search_box .drop ul li b {
  font-size: 14px;
}

.admin_link { padding: 10px 0px; }
.admin_link a { color: red; }

#div_social_comments {padding-top: 40px;}
.socialwidgets {padding: 10px 0 40px 0;}
  .socialwidgets .item {float: left; padding-right: 40px; padding-top:5px;}
    .socialwidgets .item.vk_like {width:140px; padding-top:8px;}
    .socialwidgets .item.twitter {padding-top:8px;}
    .socialwidgets .item.fb_like {padding-top:8px;}

.pager {position: relative;}
  .pager .page {float: left; height: 32px; position: relative;}
    .pager .page .left,
    .pager .page .right {position: absolute; top: 0px; width: 8px; height: 32px;}
    .pager .page .left {left: 0px;}
      .pager .page.active .left {background: url(../images/pager_left.gif) left top no-repeat;}
    .pager .page .right {right: 0px;}
      .pager .page.active .right {background: url(../images/pager_right.gif) left top no-repeat;}
    .pager .page .center {height: 25px; padding: 7px 10px 0px 10px;}
      .pager .page.active .center {background: url(../images/pager_center.gif) left top repeat-x;}
        .pager .page .center a:hover {text-decoration: none;}
    .pager .page .arr {vertical-align: top;}
      .pager .page.prev .arr {margin-left: 10px;}
      .pager .page.next .arr {margin-right: 10px;}

.captcha {margin-top: 10px;}
  .captcha .img,
  .captcha .txt {float: left;}
    .captcha .img + .txt {margin-left: 20px;}
  .captcha .validator {float: left; width: 100%; clear: both; font-size: 0.8em; color: #f00;}

.clearfix {clear: both;}
